【お名前.com】SD共用サーバに「phpMyAdmin」がインストールできない時の対処方法!

今は新規契約ができない「お名前.com」のSD共用サーバの契約で「phpMyAdmin」を利用したいと考えていました。

https://guide.onamae-server.com/sd/3_12_15_25/

最新バージョンの「phpMyAdmin」はインストールができず、どうしたらいいものかと迷っていました。

目次

バージョンは「4.6.6」か「5.1.1」でないと動かない!

最新バージョンをインストールしてみたところ、「Setup」画面が開かず、どうしたものかと困っていました…。
色々調べてみると、バージョン「4.6.6」バージョン「5.1.1」指定じゃないと動かないみたいです。

バージョン「4.6.6」

バージョン「4.6.6」はこちらからダウンロードできます。

https://www.phpmyadmin.net/files/4.6.6/

バージョン「5.1.1」

バージョン「5.1.1」はこちらからダウンロードできます。

https://www.phpmyadmin.net/files/5.1.1/

よかったらシェアしてね!
  • URLをコピーしました!
  • URLをコピーしました!

この記事を書いた人

目次